<?php
/*
*
* @name schema_update.php
* @package cBB Follower Installer
* @version $Id: schema_update.php,v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if(!defined('IN_PHPBB') || !defined('IN_INSTALL'))
{
	exit;
}

if(empty($this->schema))
{
	include($this->package_files['schema_install']);
}

switch($current_version)
{
	// 1.0.0 to 1.0.1
	case '1.0.0':
		$this->umil->table_add(FOLLOWER_HASHTAGS_TABLE, $this->schema['table_add'][FOLLOWER_HASHTAGS_TABLE]);
		
		$this->umil->module_add('acp', 'ACP_FOLLOWER', array(
			'module_basename'	=> 'follower',
			'modes'				=> array('user', 'tools'),
		));

	// no break;
	
	// latest version
	case '1.0.1':
	break;
	
	default:
		$update_error = true;
	break;
}
?>
