<?php
/** 
*
* follower.php [English [En]]
*
* @package language cBB Follower
* @version $Id: follower.php v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'COMMENT_ADD'			=> 'New comment',
	'COMMENT_REPLY'			=> 'Reply comment',

	'COMMENTS'				=> 'Comments',
	'FOLLOW'				=> 'Follow',
	'FOLLOWING'				=> 'Following',
	'FOLLOWING_BY'			=> 'Following by %s',
	'FOLLOWERS'				=> 'Followers',
	'HOME'					=> 'Home',
	'IN_REPLY'				=> 'Is a reply of other comment',
	'MENTIONS'				=> 'Mentions',
	'MENTION_MODE'			=> 'Enable/Disable quick mentions',
	'MENTION_TITLE'			=> 'Mention %s',
	'MORE_INFO'				=> 'More Information',
	'MY_PROFILE'			=> 'My profile',
	'NO_ITEMS'				=> 'No items to show',
	'OLD_ROWS'				=> 'Show oldest publications',
	'OLD_NOTIFY'			=> 'Show oldest notifications',
	'RECENT_ACTIVITY'		=> 'Recent Activity',
	'REPLY'					=> 'Reply',
	'RESULTS_OF'			=> '<strong>Results of:</strong> <em>%s</em>',
	'RESULTS_USER'			=> '<strong>Users:</strong> <em>%s</em>',
	'SEARCH_RESULTS'		=> 'Search results',
	'SHARE'					=> 'Share',
	'SHARED_BY'				=> 'Shared by %s',
	'TITLE_FOLLOWING'		=> 'People followed by %s',
	'TITLE_FOLLOWERS'		=> 'People that follow %s',
	'TITLE_POSTS'			=> 'Messages posted by %s',
	'TITLE_TOPICS'			=> 'Topics posted by %s',
	'TITLE_WALL'			=> 'Wall of %s',
	'TRENDS'				=> 'Trends',
	'UNFOLLOW'				=> 'Unfollow',
	'UNSHARE'				=> 'Unshare',
	'USER_INFO'				=> 'About %s',
	'USER_WALL'				=> 'User Wall',
	'USUAL_POSTER'			=> 'Usual poster',
	'VIEW_ALL'				=> 'View all',
	'VIEW_COMMENT_RESULTS'	=> 'View results for comments',
	'WALL'					=> 'Wall',
	'WALL_IN_REPLY'			=> 'In reply to &uarr;',
	'WALL_REPLIES'			=> 'Replies &darr;',
	'WHO_FOLLOW'			=> 'Who follow',

	'EMPTY_MY_HOME'			=> 'Here will be displayed the activity of the people that you follow.',
	'EMPTY_MY_FOLLOWERS'	=> 'Here will be displayed the people that follow you.',
	'EMPTY_MY_FOLLOWING'	=> 'Here will be displayed the people that you follow.',
	'EMPTY_MY_MENTIONS'		=> 'Here will be displayed the comments or messages that mention you.',
	'EMPTY_MY_POSTS'		=> 'Here will be displayed the messages that you post on the forum.',
	'EMPTY_MY_TOPICS'		=> 'Here will be displayed the topics that you post on the forum.',
	'EMPTY_MY_WALL'			=> 'This is your personal wall<br />Here will be displayed your comments.',

	'EMPTY_OTHER_FOLLOWERS'	=> 'Nobody follows %s yet.',
	'EMPTY_OTHER_FOLLOWING'	=> '%s does not follow anyone.',
	'EMPTY_OTHER_POSTS'		=> '%s has not posted any message.',
	'EMPTY_OTHER_TOPICS'	=> '%s has not created any topic.',
	'EMPTY_OTHER_WALL'		=> '%s has not shared anything.',

	'NOTIFY'					=> 'Notification',
	'NOTIFY_MENTION_POST'		=> '%1$s has mentioned you in a Post.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_MENTION_COMMENT'	=> '%1$s has mentioned you in a comment.',
	'NOTIFY_NEW_COMMENT'		=> '%1$s has posted a new comment.',
	'NOTIFY_NEW_TOPIC'			=> '%1$s has posted a new topic.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_NEW_POST'			=> '%1$s has published a new post.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_NEW_FOLLOWER'		=> '%1$s has started to follow you.',
	'NOTIFY_NEW_FOLLOWING_OF_FOLLOWING'	=> '%1$s has started to follow %2$s.',
	'NOTIFY_NEW_SHARE'			=> '%1$s shared a %2$s comment.',
	'NO_NOTIFY'					=> 'No notifications.',

	'POST_ROW'			=> '<span style="font-weight:bold;font-size:0.9em;">Post:</span> <a href="%1$s">%2$s</a><br /> <span class="row-small">%3$s</span>',
	'TOPIC_ROW'			=> '<span style="font-weight:bold;font-size:0.9em;">Topic:</span> <a href="%1$s">%2$s</a> <span class="row-small">(%3$s Replies)</span><br /> <span class="row-small"> &raquo; In <a href="%4$s">%5$s</a></span>',
));

?>
