<?php
/** 
*
* follower.php [Spanish [Es]]
*
* @package language cBB Follower
* @version $Id: follower.php v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'COMMENT_ADD'		=> 'Nuevo comentario',
	'COMMENT_REPLY'		=> 'Responder comentario',

	'COMMENTS'				=> 'Comentarios',
	'FOLLOW'				=> 'Seguir',
	'FOLLOWING'				=> 'Siguiendo',
	'FOLLOWING_BY'			=> 'Seguido por %s',
	'FOLLOWERS'				=> 'Seguidores',
	'HOME'					=> 'Cronología',
	'IN_REPLY'				=> 'Es una respuesta a otro comentario',
	'MENTIONS'				=> 'Menciones',
	'MENTION_MODE'			=> 'Activar/Desactivar las Menciones Rápidas',
	'MENTION_TITLE'			=> 'Mencionar a %s',
	'MORE_INFO'				=> 'Más Información',
	'MY_PROFILE'			=> 'Mi perfil',
	'NO_ITEMS'				=> 'No hay elementos para mostrar',
	'OLD_ROWS'				=> 'Mostrar publicaciones más antiguas',
	'OLD_NOTIFY'			=> 'Mostrar notificaciones más antiguas',
	'RECENT_ACTIVITY'		=> 'Actividad Reciente',
	'REPLY'					=> 'Responder',
	'RESULTS_OF'			=> '<strong>Resultados de:</strong> <em>%s</em>',
	'RESULTS_USER'			=> '<strong>Usuarios:</strong> <em>%s</em>',
	'SEARCH_RESULTS'		=> 'Resultados de búsqueda',
	'SHARE'					=> 'Compartir',
	'SHARED_BY'				=> 'Compartido por %s',
	'TITLE_FOLLOWING'		=> 'Personas a las que sigue %s',
	'TITLE_FOLLOWERS'		=> 'Personas que siguen a %s',
	'TITLE_POSTS'			=> 'Mensajes publicados por %s',
	'TITLE_TOPICS'			=> 'Temas publicados por %s',
	'TITLE_WALL'			=> 'Muro de %s',
	'TRENDS'				=> 'Tendencias',
	'UNFOLLOW'				=> 'Dejar de seguir',
	'UNSHARE'				=> 'Dejar de compartir',
	'USER_INFO'				=> 'Acerca de %s',
	'USER_WALL'				=> 'Muro del usuario',
	'USUAL_POSTER'			=> 'Posteador habitual',
	'VIEW_ALL'				=> 'Ver todos',
	'VIEW_COMMENT_RESULTS'	=> 'Ver resultados de comentarios',
	'WALL'					=> 'Muro',
	'WALL_IN_REPLY'			=> 'En respuesta a &uarr;',
	'WALL_REPLIES'			=> 'Respuestas &darr;',
	'WHO_FOLLOW'			=> 'A quien seguir',

	'EMPTY_MY_HOME'			=> 'Aquí se mostrará la actividad de las personas a las que sigue.',
	'EMPTY_MY_FOLLOWERS'	=> 'Aquí se mostrarán las personas que lo siguen.',
	'EMPTY_MY_FOLLOWING'	=> 'Aquí se mostrarán las personas a las que sigue.',
	'EMPTY_MY_MENTIONS'		=> 'Aquí se mostrarán los comentarios o mensajes en los que se menciona su nombre.',
	'EMPTY_MY_POSTS'		=> 'Aquí se mostrarán los mensajes que publique en el foro.',
	'EMPTY_MY_TOPICS'		=> 'Aquí se mostrarán los temas que publique en el foro.',
	'EMPTY_MY_WALL'			=> 'Este es su muro personal<br />Aquí se mostrarán sus comentarios.',

	'EMPTY_OTHER_FOLLOWERS'	=> 'Nadie sigue a %s todavía.',
	'EMPTY_OTHER_FOLLOWING'	=> '%s aún no sigue a nadie.',
	'EMPTY_OTHER_POSTS'		=> '%s no ha escrito ningún mensaje todavía.',
	'EMPTY_OTHER_TOPICS'	=> '%s no ha creado ningún tema todavía.',
	'EMPTY_OTHER_WALL'		=> '%s aún no ha compartido nada.',

	'NOTIFY'					=> 'Notificación',
	'NOTIFY_MENTION_POST'		=> '%1$s le ha mencionado en un Mensaje.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_MENTION_COMMENT'	=> '%1$s le ha mencionado en un comentario de su muro.',
	'NOTIFY_NEW_COMMENT'		=> '%1$s ha publicado un Nuevo Comentario en su muro.',
	'NOTIFY_NEW_TOPIC'			=> '%1$s ha publicado un Nuevo Tema.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_NEW_POST'			=> '%1$s ha publicado un Nuevo Mensaje.<br /> » <a class="fwsmall-text" href="%2$s">%3$s</a>',
	'NOTIFY_NEW_FOLLOWER'		=> '%1$s ha comenzado a seguirle.',
	'NOTIFY_NEW_FOLLOWING_OF_FOLLOWING'	=> '%1$s ha comenzado a seguir a %2$s.',
	'NOTIFY_NEW_SHARE'			=> '%1$s ha compartido un comentario de %2$s.',
	'NO_NOTIFY'					=> 'No tiene notificaciones.',

	'POST_ROW'			=> '<span style="font-weight:bold;font-size:0.9em;">Mensaje:</span> <a href="%1$s">%2$s</a><br /> <span class="row-small">%3$s</span>',
	'TOPIC_ROW'			=> '<span style="font-weight:bold;font-size:0.9em;">Tema:</span> <a href="%1$s">%2$s</a> <span class="row-small">(%3$s Respuesta/s)</span><br /> <span class="row-small"> &raquo; En <a href="%4$s">%5$s</a></span>',
));

?>
