<?php
/** 
*
* info_acp_follower.php [Spanish [Es]]
*
* @package language cBB Follower
* @version $Id: info_acp_follower.php v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
 * @acp_follower
*/
$lang = array_merge($lang, array(
	'ACP_FOLLOWER'				=> 'Seguidor de usuarios',
	'ACP_FOLLOWER_EXPLAIN'		=> '¡Gracias por escoger cBB Follower como complemento para su foro!<br />Desde esta página puede modificar las principales características del seguidor de usuarios.<br />Si necesita ayuda en el manejo del MOD puede solicitar ayuda en el <a href="http://www.canidev.com/viewforum.php"><strong>Foro de Soporte de CaniDev</strong></a>.',

	'ACP_FOLLOWER_COMMENTS'			=> 'Configuración de comentarios',
	'ACP_FOLLOWER_CONFIG'			=> 'Configuración principal',
	'ACP_FOLLOWER_SLIDER'			=> 'Menú deslizante',
	'ACP_FOLLOWER_TOOLS'			=> 'Herramientas',
	'ACP_FOLLOWER_TOOLS_EXPLAIN'	=> 'Aquí encontrará herramientas adicionales para la administración del mod.',
	'ACP_FOLLOWER_USER'				=> 'Administrar usuarios',

	'LOG_CONFIG_FWR'				=> '<strong>Modificada configuración del Seguidor de usuarios</strong>',

	'FWR_ALLOW_COMMENTS'			=> 'Activar comentarios entre usuarios',
	'FWR_DEFAULT'					=> 'Establecer como perfil por defecto',
	'FWR_DEFAULT_EXPLAIN'			=> 'Si se habilita, el muro y movimiento de los usuarios se mostrará en lugar de su perfil convencional.',
	'FWR_ENABLED'					=> 'Seguidor activado',
	'FWR_ENABLED_EXPLAIN'			=> 'Activa o desactiva el MOD por completo.',
	'FWR_MAXLENGTH'					=> 'Caracteres máximos',
	'FWR_MAXLENGTH_EXPLAIN'			=> 'Límite de caracteres permitidos en los comentarios.',
	'FWR_NOTIFY'					=> 'Notificaciones permitidas',
	'FWR_NOTIFY_EXPLAIN'			=> 'Establece los tipos de notificación permitidos a los usuarios.',
	'FWR_ROW_LIMIT'					=> 'Filas máximas',
	'FWR_ROW_LIMIT_EXPLAIN'			=> 'Máximo número de filas que se mostrarán simultáneamente.',
	'FWR_RESYNC_STATS'				=> 'Sincronizar estadísticas',
	'FWR_RESYNC_STATS_EXPLAIN'		=> 'Recalcula el número total de comentarios y seguidores.',
	'FWR_STORE_TIME'				=> 'Guardar comentarios de usuarios',
	'FWR_STORE_TIME_EXPLAIN'		=> 'Si se establece un tiempo límite, los comentarios que estén fuera de ese límite se borrarán automáticamente.',
	'FWR_SLIDER_AUTOHIDE'			=> 'Ocultar automáticamente',
	'FWR_SLIDER_AUTOHIDE_EXPLAIN'	=> 'Si se habilita, el menú solo será visible al pasar el ratón por encima.',
	'FWR_SLIDER_POS'				=> 'Posición',
	'FWR_SLIDER_POS_EXPLAIN'		=> 'Establece la posición del menú en la cabecera.',
	
	'LEFT_POS'		=> 'Izquierda',
	'CENTER_POS'	=> 'Centro',
	'RIGHT_POS'		=> 'Derecha',

	'NOTIFY_DISABLED'		=> 'No enviar notificaciones',
	'NOTIFY_ONLY_MP'		=> 'Solo enviar notificaciones por MP',
	'NOTIFY_ONLY_EMAIL'		=> 'Solo enviar notificaciones por Email',
	'NOTIFY_ALL'			=> 'Enviar notificaciones por MP y Email',

	'NO_LIMIT'		=> 'Sin límite',
	'ONE_DAY'		=> 'Un día',
	'ONE_WEEK'		=> 'Una semana',
	'ONE_MONTH'		=> 'Un mes',
	'ONE_YEAR'		=> 'Un año',
	'TWO_YEARS'		=> 'Dos años',

	'FWR_VERSION_NOT_UP_TO_DATE'	=> 'Su instalación de cBB Follower no está actualizada.<br />Debajo encontrará un enlace al anuncio de publicación de la última versión así como también instrucciones de cómo realizar la actualización.',
));

?>
