<?php
/*
*
* @name search.php
* @package phpBB3 cBB Follower
* @version $Id: search.php,v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

class fwr_buttons
{
	var $templates = array();

	function fwr_buttons()
	{
		global $user, $phpbb_root_path, $phpEx;

		$template_file = $phpbb_root_path . 'styles/' . $user->theme['template_path'] . '/template/follower/buttons.html';
		
		if(file_exists($template_file))
		{
			$tpl = @file_get_contents($template_file);
			
			$matches = preg_match_all('#<!-- BEGIN (.*?) -->(.*?)<!-- END \\1 -->#s', $tpl, $match);
			
			for($i = 0; $i < $matches; $i++)
			{
				if(empty($match[1][$i]))
				{
					continue;
				}

				$this->templates[$match[1][$i]] = $match[2][$i];
			}
			
			unset($tpl);
		}
	}
	
	function create($tpl_name, $values)
	{
		global $user;

		if(!isset($this->templates[$tpl_name]))
		{
			return '';
		}
		
		$button = preg_replace('#\{L_([A-Z0-9_]+)\}#e', "isset(\$user->lang['\$1']) ? \$user->lang['\$1'] : '\$1'", $this->templates[$tpl_name]);
		$button = preg_replace('#\{([A-Z0-9_]+)\}#e', "isset(\$values['\$1']) ? \$values['\$1'] : ''", $button);
		
		return $button;
	}
}

?>