<?php
/** 
*
* info_acp_follower.php [English [En]]
*
* @package language cBB Follower
* @version $Id: info_acp_follower.php v1.0.1 01/04/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
 * @acp_follower
*/
$lang = array_merge($lang, array(
	'ACP_FOLLOWER'			=> 'Follower',
	'ACP_FOLLOWER_EXPLAIN'	=> 'Thank you for choosing cBB Follower as a complement for your forum!<br />From here you can set the main settings of your user Follower.<br />If you need help to install or use the MOD you can write your question in the <a href="http://www.canidev.com/viewforum.php"><strong>Canidev Support Forum</strong></a>.',

	'ACP_FOLLOWER_COMMENTS'	=> 'Comment configuration',
	'ACP_FOLLOWER_CONFIG'	=> 'Main configuration',
	'ACP_FOLLOWER_SLIDER'	=> 'Slide Menu',
	'ACP_FOLLOWER_TOOLS'			=> 'Tools',
	'ACP_FOLLOWER_TOOLS_EXPLAIN'	=> 'Here you can find aditional tools to manage the mod.',
	'ACP_FOLLOWER_USER'				=> 'Manage users',
	
	'LOG_CONFIG_FWR'		=> '<strong>Updated Follower settings</strong>',

	'FWR_ALLOW_COMMENTS'			=> 'Enable comments between users',
	'FWR_DEFAULT'					=> 'Set as default profile',
	'FWR_DEFAULT_EXPLAIN'			=> 'If enabled, the wall and user movement is displayed instead of the conventional profile.',
	'FWR_ENABLED'					=> 'Follower enabled',
	'FWR_ENABLED_EXPLAIN'			=> 'Enable or disable the MOD completely.',
	'FWR_MAXLENGTH'					=> 'Maximum characters',
	'FWR_MAXLENGTH_EXPLAIN'			=> 'Limit of characters allowed in comments.',
	'FWR_NOTIFY'					=> 'Notifications allowed',
	'FWR_NOTIFY_EXPLAIN'			=> 'Sets the notification types permitted to users.',
	'FWR_ROW_LIMIT'					=> 'Row limit',
	'FWR_ROW_LIMIT_EXPLAIN'			=> 'Maximum number of rows to be displayed simultaneously.',
	'FWR_RESYNC_STATS'				=> 'Synchronize statistics',
	'FWR_RESYNC_STATS_EXPLAIN'		=> 'Recalculates the total number of comments and followers.',
	'FWR_STORE_TIME'				=> 'Save user comments',
	'FWR_STORE_TIME_EXPLAIN'		=> 'If you set a time limit, the comments are outside this limit will be automatically deleted.',
	'FWR_SLIDER_AUTOHIDE'			=> 'Autohide',
	'FWR_SLIDER_AUTOHIDE_EXPLAIN'	=> 'If enabled, the menu will only be visible on mouse over it.',
	'FWR_SLIDER_POS'				=> 'Position',
	'FWR_SLIDER_POS_EXPLAIN'		=> 'Sets the position of the menu in the header.',

	'LEFT_POS'		=> 'Left',
	'CENTER_POS'	=> 'Center',
	'RIGHT_POS'		=> 'Right',

	'NOTIFY_DISABLED'		=> 'Don\'t send Notifications',
	'NOTIFY_ONLY_MP'		=> 'Only send PM notifications',
	'NOTIFY_ONLY_EMAIL'		=> 'Only send Email notifications',
	'NOTIFY_ALL'			=> 'Send PM and Email notifications',

	'NO_LIMIT'		=> 'No limit',
	'ONE_DAY'		=> 'One day',
	'ONE_WEEK'		=> 'One week',
	'ONE_MONTH'		=> 'One month',
	'ONE_YEAR'		=> 'One year',
	'TWO_YEARS'		=> 'Two years',

	'FWR_VERSION_NOT_UP_TO_DATE'	=> 'Your cBB Follower installation is not up to date.<br />Below you will find a link to the publication notice of the latest version and instructions on how to upgrade it.',
));

?>
